# extracted from scp2/source/math.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-01-30 10:44+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: folderitem_math.ulf#STR_FI_TOOLTIP_MATH.LngText.text
msgid "Create and edit scientific formulas and equations by using Math."
msgstr ""

#: module_math.ulf#STR_NAME_MODULE_PRG_MATH.LngText.text
msgid "%PRODUCTNAME Math"
msgstr ""

#: module_math.ulf#STR_DESC_MODULE_PRG_MATH.LngText.text
msgid "Create and edit scientific formulas and equations by using %PRODUCTNAME Math."
msgstr ""

#: module_math.ulf#STR_NAME_MODULE_PRG_MATH_BIN.LngText.text
msgid "Program Module"
msgstr ""

#: module_math.ulf#STR_DESC_MODULE_PRG_MATH_BIN.LngText.text
msgid "The application %PRODUCTNAME Math"
msgstr ""

#: module_math.ulf#STR_NAME_MODULE_PRG_MATH_HELP.LngText.text
msgid "%PRODUCTNAME Math Help"
msgstr ""

#: module_math.ulf#STR_DESC_MODULE_PRG_MATH_HELP.LngText.text
msgid "Help about %PRODUCTNAME Math"
msgstr ""

#: registryitem_math.ulf#STR_REG_VAL_NEW.LngText.text
msgid "&New"
msgstr ""

#: registryitem_math.ulf#STR_REG_VAL_SO60_FORMULA.LngText.text
msgid "%PRODUCTNAME %SXWFORMATVERSION Formula"
msgstr ""

#: registryitem_math.ulf#STR_REG_VAL_SO51_FORMULA_OOO.LngText.text
msgid "StarOffice 5.0 Formula"
msgstr ""

#: registryitem_math.ulf#STR_REG_VAL_OO_FORMULA.LngText.text
msgid "OpenDocument Formula"
msgstr ""

